package com.codeim.youliao.ui.module;

public class ProgressBarPlayInfo {
    private int id;
	private int info_progress;
	private int max;
	
    public ProgressBarPlayInfo() {}
	
	public int getId() {
		return id;
	}
	
	public void setId(int id) {
		this.id = id;
	}
	
	public int getInfo_progress() {
		return info_progress;
	}
	
	public void setInfo_progress(int info_progress) {
		this.info_progress = info_progress;
	}
	
	public int getMax() {
		return max;
	}
	
	public void setMax(int max) {
		this.max = max;
	}
}